/*darkgray*/
/*red*/
/*orange*/
/*lightgray line*/
/*lightgray bg*/
#page_ttl {
  background-image: url("../images/recuruit/header_recuruit.jpg"); }

.localNav li {
  width: 24%; }

.tabarea .tab {
  max-width: 1200px;
  width: 90%;
  margin: 4rem auto 6rem; }
  .tabarea .tab li {
    width: 24%; }
    .tabarea .tab li span {
      text-align: center;
      display: block;
      width: 100%;
      box-sizing: border-box;
      border: 1px solid #2d2d2d;
      background: #2d2d2d;
      color: #fff;
      font-size: 1.5rem;
      position: relative;
      line-height: 1;
      padding: 1.5rem 0;
      transition: .3s;
      cursor: pointer; }
      .tabarea .tab li span::after {
        content: "";
        display: block;
        position: absolute;
        top: 42%;
        right: 12px;
        width: 10px;
        height: 10px;
        box-sizing: border-box;
        border: 1px solid #fff;
        border-width: 1px 1px 0 0;
        transform: rotate(45deg); }
    .tabarea .tab li:hover span, .tabarea .tab li.current span {
      background: #fff;
      color: #2d2d2d; }
      .tabarea .tab li:hover span::after, .tabarea .tab li.current span::after {
        border-color: #2d2d2d; }
    @media screen and (max-width: 835px) {
      .tabarea .tab li {
        width: 49%;
        margin-bottom: 1rem; } }
    @media screen and (max-width: 520px) {
      .tabarea .tab li {
        width: 100%; } }

.table_box {
  max-width: 960px;
  margin: auto; }
  .table_box ul {
    margin: 0; }
  .table_box table {
    width: 100%; }
  .table_box th, .table_box td {
    border-bottom: 1px solid #dbdcdc;
    font-size: 1.4rem;
    vertical-align: top;
    padding-top: 1rem;
    padding-bottom: 1rem; }
    .table_box th.bg, .table_box td.bg {
      background: #f7f7f7; }
  .table_box th {
    text-align: right;
    width: 150px;
    padding-right: 20px; }
  .table_box td {
    text-align: left;
    padding-left: 20px; }
  @media screen and (max-width: 520px) {
    .table_box tr {
      display: block;
      width: 90%;
      margin: auto; }
      .table_box tr:first-child {
        width: 100%;
        background: #f7f7f7;
        border-bottom: 1px solid #dbdcdc; }
        .table_box tr:first-child th, .table_box tr:first-child td {
          width: 90%;
          margin: auto; }
        .table_box tr:first-child td {
          border-bottom: none; }
    .table_box th, .table_box td {
      display: block;
      width: 100%; }
    .table_box th {
      text-align: left;
      border-bottom: none;
      padding-bottom: 0;
      padding-left: 0px;
      padding-right: 0; }
    .table_box td {
      padding-left: 0; } }

#formaArea {
  margin-top: 5rem; }
